Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

downgrade 7921 under firmware 1.3.3

hi,

I have a UC500 solution with 7921 phone. (autonomous AP with EAP-FAST authentification)

Since I upgraded my UC500 in 8.6, I have problems with wireless communications. In the 8.6 package it's firmware 1.4.1 for 7921 phone

I tried 1.4.3.4 and 1.4.5 firmware. I have the same problems

I want to restore the old firmware 1.2.1 for testing

Do you have a procedure for the 7921 downgrade under 1.3.3?

Is it possible to downgrade under 1.3.3?

Sincerely

125
Views
0
Helpful
0
Replies
CreatePlease to create content